Resharper 4.5 supports NUnit 2.5.3

Hi

Does anybody know whether the latest nightly build (4.5.1289.0) supports NUnit 2.5.3.

Thanks

2 comments
Comment actions Permalink

Hello Carel,

Does anybody know whether the latest nightly build (4.5.1289.0)
supports NUnit 2.5.3.


I think never, but R#5 will do.

regards

Albert


0
Comment actions Permalink

Hello Carel
     ReSharper 4.5 (as well as the latest nightly build 4.5.1289.0) has it's own implementation of NUnit and it actually doesn't fully support the latest versions of NUnit. The upcoming ReSharper 5.0 has native implementation and supports NUnit 2.5.3. Thank you!

Andrey Serebryansky

Support Engineer

JetBrains, Inc

http://www.jetbrains.com

"Develop with pleasure!"

0

Please sign in to leave a comment.